Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Six Icon Dock Issue with Jailbroken 8.1.1 iPhone 6

  1. #1
    Default Six Icon Dock Issue with Jailbroken 8.1.1 iPhone 6
    Has anyone managed to get Six Icon Dock onto their jail broken 8.1.1 iPhone 6? Have installed 8.1.1 & jailbroken it twice now. Cydia still says required dependencies or conflicts can't be automatically found or fixed. Yes Cydia Substrate & Safe substrate are installed. It also indicates Six Icon Dock needs "IOS firmware <= 4.0"; which, is that even possible?? I don't know. TIA for any info!
    Last edited by Cubeistan; 2014-12-04 at 08:28 PM.

  2. #2
    My iPhone is a Part of Me StaceyMJ86's Avatar
    Join Date
    Aug 2013
    Location
    Washington, DC
    Posts
    564
    Thanks
    137
    Thanked 144 Times in 101 Posts

    You don't have Five Icon Sock installed do you? Because from what you said it sounds like it won't work on anything above iOS 4 maybe?

  3. #3
    Quote Originally Posted by StaceyMJ86 View Post
    You don't have Five Icon Sock installed do you? Because from what you said it sounds like it won't work on anything above iOS 4 maybe?
    Nope. Five Icon dock isn't installed. And the other thing is...Six Icon Dock worked on 8.1.

  4. #4
    My iPhone is a Part of Me StaceyMJ86's Avatar
    Join Date
    Aug 2013
    Location
    Washington, DC
    Posts
    564
    Thanks
    137
    Thanked 144 Times in 101 Posts

    That's weird. I don't know what the problem is then.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •